<?
$MESS["BT_COND_LOGIC_EQ_LABEL"] = "равно";
$MESS["BT_COND_LOGIC_NOT_EQ_LABEL"] = "не равно";
$MESS["BT_COND_LOGIC_GR_LABEL"] = "больше";
$MESS["BT_COND_LOGIC_LS_LABEL"] = "меньше";
$MESS["BT_COND_LOGIC_EGR_LABEL"] = "больше либо равно";
$MESS["BT_COND_LOGIC_ELS_LABEL"] = "меньше либо равно";
$MESS["BT_COND_LOGIC_CONT_LABEL"] = "содержит";
$MESS["BT_COND_LOGIC_NOT_CONT_LABEL"] = "не содержит";
$MESS["BT_CLOBAL_COND_GROUP_LABEL"] = "Группа условий";
$MESS["BT_CLOBAL_COND_GROUP_DEF_TEXT"] = "Выберите значение...";
$MESS["BT_CLOBAL_COND_GROUP_ATOM_IF"] = "Если";
$MESS["BT_CLOBAL_COND_GROUP_SELECT_DEF"] = "...";
$MESS["BT_CLOBAL_COND_GROUP_SELECT_ALL"] = "все условия";
$MESS["BT_CLOBAL_COND_GROUP_SELECT_ANY"] = "любое из условий";
$MESS["BT_CLOBAL_COND_GROUP_SELECT_TRUE"] = "выполнено(ы)";
$MESS["BT_CLOBAL_COND_GROUP_SELECT_FALSE"] = "не выполнено(ы)";
$MESS["BT_CLOBAL_COND_GROUP_LOGIC_AND"] = "И";
$MESS["BT_CLOBAL_COND_GROUP_LOGIC_NOT_AND"] = "И НЕ";
$MESS["BT_CLOBAL_COND_GROUP_LOGIC_OR"] = "ИЛИ";
$MESS["BT_CLOBAL_COND_GROUP_LOGIC_NOT_OR"] = "ИЛИ НЕ";
$MESS["BT_GLOBAL_COND_ERR_ATOMS_ABSENT"] = "Отсутствует описание условий";            

$MESS["SECTION_COMPLIB_POPUP_ELEMENT"] = "Поля раздела";
$MESS["SECTION_COMPLIB_POPUP_ELEMENT_NAME"] = "Название раздела";
$MESS["SECTION_COMPLIB_POPUP_ELEMENT_CODE"] = "Символьный код раздела";
$MESS["SECTION_COMPLIB_POPUP_ELEMENT_PREVIEW_TEXT"] = "Описание раздела";
$MESS["IB_COMPLIB_POPUP_IBLOCK"] = "Поля инфоблока";
$MESS["IB_COMPLIB_POPUP_IBLOCK_NAME"] = "Название инфоблока";
$MESS["IB_COMPLIB_POPUP_IBLOCK_CODE"] = "Символьный код инфоблока";
$MESS["IB_COMPLIB_POPUP_IBLOCK_TEXT"] = "Описание инфоблока";
$MESS["PARENT_COMPLIB_POPUP_PARENT"] = "Поля раздела-родителя";
$MESS["PARENT_COMPLIB_POPUP_PARENT_NAME"] = "Название раздела-родителя";
$MESS["PARENT_COMPLIB_POPUP_PARENT_CODE"] = "Символьный код раздела-родителя";
$MESS["PARENT_COMPLIB_POPUP_PARENT_TEXT"] = "Описание раздела-родителя";
$MESS["IB_COMPLIB_POPUP_PRICE"] = "Цены";
$MESS["IB_COMPLIB_POPUP_PRICE_MIN"] = "Минимальная цена";
$MESS["IB_COMPLIB_POPUP_PRICE_MAX"] = "Максимальная цена";
$MESS["IB_COMPLIB_POPUP_PRICE_MIN_FILTER"] = "Минимальное значение фильтра";
$MESS["IB_COMPLIB_POPUP_PRICE_MAX_FILTER"] = "Максимальное значение фильтра";

$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_CONTROLGROUP_LABEL"] = "Дополнительные поля";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_ELEMENT_ID_LABEL"] = "Товар";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_ELEMENT_ID_PREFIX"] = "поле Товар";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_IBLOCK_ID_LABEL"] = "Инфоблок";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_IBLOCK_ID_PREFIX"] = "поле Инфоблок";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_SECTION_ID_LABEL"] = "Каталог в фильтре";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_SECTION_ID_PREFIX"] = "поле Раздел";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_CODE_LABEL"] = "Символьный код";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_CODE_PREFIX"] = "поле Символьный код";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_XML_ID_LABEL"] = "Внешний код";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_XML_ID_PREFIX"] = "поле Внешний код";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_NAME_LABEL"] = "Название";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_NAME_PREFIX"] = "поле Название";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_ACTIVE_LABEL"] = "Активность";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_ACTIVE_PREFIX"] = "поле Активность";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_DATE_ACTIVE_FROM_LABEL"] = "Начало активности";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_DATE_ACTIVE_FROM_PREFIX"] = "поле Начало активности";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_DATE_ACTIVE_TO_LABEL"] = "Окончание активности";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_DATE_ACTIVE_TO_PREFIX"] = "поле Окончание активности";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_SORT_LABEL"] = "Сортировка";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_SORT_PREFIX"] = "поле Сортировка";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_PREVIEW_TEXT_LABEL"] = "Описание для анонса";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_PREVIEW_TEXT_PREFIX"] = "поле Описание для анонса";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_DETAIL_TEXT_LABEL"] = "Детальное описание";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_DETAIL_TEXT_PREFIX"] = "поле Детальное описание";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_CREATED_BY_LABEL"] = "Автор";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_CREATED_BY_PREFIX"] = "поле Автор";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_TIMESTAMP_X_LABEL"] = "Дата изменения";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_TIMESTAMP_X_PREFIX"] = "поле Дата изменения";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_DATE_CREATE_LABEL"] = "Дата создания";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_DATE_CREATE_PREFIX"] = "поле Дата создания";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_MODIFIED_BY_LABEL"] = "Изменивший";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_MODIFIED_BY_PREFIX"] = "поле Изменивший";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_TAGS_LABEL"] = "Теги";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_TAGS_PREFIX"] = "поле Теги";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_ACTIVE_VALUE_YES"] = "да";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_ACTIVE_VALUE_NO"] = "нет";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_QUANTITY_LABEL"] = "Количество товара на складе";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_QUANTITY_PREFIX"] = "поле Количество товара на складе";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_QUANTITY_TRACE_LABEL"] = "Уменьшать количество при заказе";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_QUANTITY_TRACE_PREFIX"] = "поле Уменьшать количество при заказе";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_CAN_BUY_ZERO_LABEL"] = "Разрешить покупку при нулевом количестве";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_CAN_BUY_ZERO_PREFIX"] = "поле Разрешить покупку при нулевом количестве";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_NEGATIVE_AMOUNT_TRACE_LABEL"] = "Разрешить отрицательное количество товара";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_NEGATIVE_AMOUNT_TRACE_PREFIX"] = "поле Разрешить отрицательное количество товара";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_WEIGHT_LABEL"] = "Вес товара";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_WEIGHT_PREFIX"] = "поле Вес товара";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_PRICE_TYPE_LABEL"] = "Тип оплаты";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_PRICE_TYPE_PREFIX"] = "поле Тип оплаты";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_RECUR_SCHEME_LENGTH_LABEL"] = "Длина периода оплаты";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_RECUR_SCHEME_LENGTH_PREFIX"] = "поле Длина периода оплаты";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_RECUR_SCHEME_TYPE_LABEL"] = "Единица времени периода оплаты";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_RECUR_SCHEME_TYPE_PREFIX"] = "поле Единица времени периода оплаты";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_TRIAL_PRICE_ID_LABEL"] = "Пробная для";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_TRIAL_PRICE_ID_PREFIX"] = "поле Пробная для";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_WITHOUT_ORDER_LABEL"] = "Продление без оформления заказа";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_WITHOUT_ORDER_PREFIX"] = "поле Продление без оформления заказа";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_VAT_ID_LABEL"] = "НДС";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_VAT_ID_PREFIX"] = "поле НДС";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_VAT_INCLUDED_LABEL"] = "НДС включен в цену";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_VAT_INCLUDED_PREFIX"] = "поле НДС включен в цену";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_QUANTITY_TRACE_VALUE_YES"] = "да";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_QUANTITY_TRACE_VALUE_NO"] = "нет";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_CAN_BUY_ZERO_VALUE_YES"] = "да";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_CAN_BUY_ZERO_VALUE_NO"] = "нет";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_NEGATIVE_AMOUNT_TRACE_VALUE_YES"] = "да";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_NEGATIVE_AMOUNT_TRACE_VALUE_NO"] = "нет";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_PRICE_TYPE_VALUE_S"] = "Одноразовая";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_PRICE_TYPE_VALUE_R"] = "Регулярная";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_PRICE_TYPE_VALUE_T"] = "Пробный период";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_WITHOUT_ORDER_VALUE_YES"] = "да";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_WITHOUT_ORDER_VALUE_NO"] = "нет";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_VAT_INCLUDED_VALUE_YES"] = "да";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_VAT_INCLUDED_VALUE_NO"] = "нет";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_PROPS_CONTROLGROUP_LABEL"] = "Свойства инфоблоков";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_PROP_LABEL"] = "Свойства инфоблока #NAME# [#ID#]";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_PROP_LABEL"] = "Свойства каталога #NAME# [#ID#]";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_ONE_PROP_LABEL"] = "Свойство #NAME#";
$MESS["BT_MOD_CATALOG_COND_CMP_IBLOCK_ONE_PROP_PREFIX"] = "свойство #NAME# инфоблока #IBLOCK_NAME# [#IBLOCK_ID#]";
$MESS["BT_MOD_CATALOG_COND_CMP_CATALOG_ONE_PROP_PREFIX"] = "свойство #NAME# каталога #IBLOCK_NAME# [#IBLOCK_ID#]";
$MESS["BT_MOD_COND_ERR_EVENT_BAD"] = "Неверное событие";
$MESS["BT_MOD_COND_ERR_JS_NAME_BAD"] = "Неверное имя переменной";
$MESS["BT_MOD_COND_ERR_PARSE_DATA_EMPTY"] = "Нет данных об условиях применения скидки";
$MESS["BT_MOD_COND_ERR_PARSE_DATA_BAD_KEY"] = "Пустой ключ в условиях применения скидки";
$MESS["BT_MOD_COND_ERR_PARSE_DATA_EMPTY_CONTROLID"] = "Пустой идентификатор условия";
$MESS["BT_MOD_COND_ERR_PARSE_DATA_BAD_CONTROLID"] = "Неверный идентификатор условия";
$MESS["BT_MOD_COND_ERR_PARSE_DATA_CONTROL_PARSE_ABSENT"] = "Отсутствует метод обработки условия";
$MESS["BT_MOD_COND_ERR_PARSE_DATA_CONTROL_BAD_VALUE"] = "Неверные данные для условия применения скидки";
$MESS["BT_MOD_COND_ERR_PARSE_DATA_DOUBLE_KEY"] = "Ошибка в порядке условий";
$MESS["BT_MOD_COND_ERR_CHECK_DATA_LOGIC_ABSENT"] = "Не задан набор логики для условия";
$MESS["BT_MOD_COND_ERR_CHECK_DATA_ELEMENT_ABSENT_MULTI"] = "Выбранные товары отсутствуют";
$MESS["BT_MOD_COND_ERR_CHECK_DATA_ELEMENT_ABSENT"] = "Выбранный товар отсутствует";
$MESS["BT_MOD_COND_ERR_CHECK_DATA_SECTION_ABSENT_MULTI"] = "Выбранные разделы отсутствуют";
$MESS["BT_MOD_COND_ERR_CHECK_DATA_SECTION_ABSENT"] = "Выбранный раздел отсутствует";
$MESS["BT_MOD_COND_ERR_CHECK_DATA_IBLOCK_ABSENT_MULTI"] = "Выбранные инфоблоки отсутствуют";
$MESS["BT_MOD_COND_ERR_CHECK_DATA_IBLOCK_ABSENT"] = "Выбранный инфоблок отсутствует";
$MESS["BT_MOD_COND_ERR_CHECK_DATA_USER_ABSENT_MULTI"] = "Выбранные пользователи отсутствуют";
$MESS["BT_MOD_COND_ERR_CHECK_DATA_USER_ABSENT"] = "Выбранный пользователь отсутствует";
$MESS["BT_MOD_COND_ERR_CHECK_DATA_LIST_ABSENT_MULTI"] = "Выбранные значения отсутствуют в списке";
$MESS["BT_MOD_COND_ERR_CHECK_DATA_LIST_ABSENT"] = "Выбранное значение отсутствует в списке";
$MESS["BT_MOD_COND_ERR_CONTROL_DOUBLE"] = "Дублирование обработчиков для идентификатора #CONTROL#";
$MESS["BT_MOD_COND_ERR_CONTROLS_EMPTY"] = "Отсутствуют обработчики условий";
$MESS["BT_MOD_COND_ERR_SHOW_DATA_UNSERIALIZE"] = "Неверный формат условия";
$MESS["BT_MOD_CATALOG_COND_CMP_MAX_PRICE"] = "Максимальная";
$MESS["BT_MOD_CATALOG_COND_CMP_MAX_PRICE_PREFIX"] = "Максимальная";
$MESS["BT_MOD_CATALOG_COND_CMP_MIN_PRICE"] = "Минимальная";     
$MESS["BT_MOD_CATALOG_COND_CMP_MIN_PRICE_PREFIX"] = "Минимальная";
$MESS["BT_MOD_CATALOG_COND_CMP_MAX_FILTER_PRICE"] = "Максимальное значение фильтра для";
$MESS["BT_MOD_CATALOG_COND_CMP_MAX_FILTER_PRICE_PREFIX"] = "Максимальное значение фильтра для";
$MESS["BT_MOD_CATALOG_COND_CMP_MIN_FILTER_PRICE"] = "Минимальное значение фильтра для";
$MESS["BT_MOD_CATALOG_COND_CMP_MIN_FILTER_PRICE_PREFIX"] = "Минимальное значение фильтра для";

$MESS["JC_CORE_TREE_SELECT_CONTROL"] = "Выберите условие";
$MESS["JC_CORE_TREE_ADD_CONTROL"] = "Добавить условие";
$MESS["JC_CORE_TREE_DELETE_CONTROL"] = "Удалить условие";
$MESS["JC_CORE_TREE_CONTROL_DATETIME_ICON"] = "Нажмите для выбора даты";
$MESS["JC_CORE_TREE_CONDITION_ERROR"] = "Ошибка в условии";
$MESS["JC_CORE_TREE_CONDITION_FATAL_ERROR"] = "Неустранимая ошибка в условии. Рекомендуется его удалить";
?>